@charset "UTF-8";
:root {
  --primary-color: #1f3b9e;
  --primary-color-light: #e2f3ff;
  --primary-color-dark: #192963;
  --accent-color: #fee302;
  --background-color: #ffffff;
  --text-color: #333333;
  --text-color-secondary: #ffffff;
  --color-red: #e52d2c;
}
:where(#mainvisual, #top-lead, #trouble-area, #parent-voice, #learning-point, #learning-support, #support-system, #map, #flow, #sec_faq) {
  font-family:
    YakuHanJP,
    Noto Sans JP,
    Hiragino Sans,
    Meiryo,
    sans-serif;
  background-color: var(--background-color);
  color: var(--text-color);
  font-weight: 400;
  font-size: 14px;
  line-height: 1.6;
}
:where(#mainvisual, #top-lead, #trouble-area, #parent-voice, #learning-point, #learning-support, #support-system, #map, #flow, #sec_faq) img {
  display: block;
  margin: 0 auto;
}

@media screen and (min-width: 1025px) {
  :where(#mainvisual, #top-lead, #trouble-area, #parent-voice, #learning-point, #learning-support, #support-system, #map, #flow, #sec_faq) {
    font-size: 16px;
  }
}

/*-------------------------
    common
-------------------------*/
.pc {
  display: none !important;
}
.sp {
  display: block !important;
}
.u-color-primary {
  color: var(--primary-color);
}
.u-color-accent {
  color: var(--accent-color);
}
.u-color-red {
  color: var(--color-red);
}
.u-text-underline {
  background: linear-gradient(transparent 80%, var(--accent-color) 80%);
}
.u-text-bold {
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .pc {
    display: block !important;
  }
  .sp {
    display: none !important;
  }
}

/*-------------------------
    contents-inner
-------------------------*/
.contents-inner {
  width: 100%;
  margin: 0 auto;
  padding: 0 16px;
}
@media screen and (min-width: 768px) {
  .contents-inner {
    max-width: 1000px;
    padding: 0;
  }
}

/*-------------------------
    CTA
-------------------------*/
.md-contact:has(+ #learning-support) {
  padding-bottom: 65px;
}
@media screen and (min-width: 768px) {
  .md-contact:has(+ #learning-support) {
    padding-bottom: 100px;
  }
}

/*-------------------------
    main-visual
-------------------------*/
#mainvisual .md_main-visual {
  background-color: var(--primary-color-dark);
}
#mainvisual .md_main-visual--text {
  color: #ffff;
  font-weight: 700;
  font-size: clamp(2.6rem, 2.38rem + 0.585vw, 3.2rem);
  line-height: 39.1px;
  padding: 24px 20px;
}
#mainvisual .md_main-visual > div {
  flex-direction: column;
  align-items: flex-start;
}
#mainvisual .md_main-visual .contents-inner {
  padding: 0;
}

@media screen and (min-width: 769px) and (max-width: 1200px) {
  #mainvisual .md_main-visual--text {
    margin: auto;
  }
}

@media screen and (min-width: 768px) {
  #mainvisual .md_main-visual .contents-inner {
    max-width: 1200px;
  }
  #mainvisual .md_main-visual > div {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
}

/*-------------------------
    top-lead
-------------------------*/
#top-lead .contents-inner {
  padding: clamp(1.6rem, 1.307rem + 0.78vw, 2.4rem) 16px;
}
#top-lead .top-lead__text {
  font-size: clamp(1.4rem, 1.18rem + 0.585vw, 2rem);
  color: var(--primary-color-dark);
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
}
#top-lead .top-lead__notes {
  display: block;
  font-size: clamp(1.2rem, 1.054rem + 0.39vw, 1.6rem);
  line-height: 1.6;
  text-align: left;
  margin-top: 14px;
}

@media screen and (min-width: 769px) {
  #top-lead .contents-inner {
    padding: clamp(1.6rem, 1.307rem + 0.78vw, 2.4rem) 0;
  }
  #top-lead .top-lead__notes {
    text-align: center;
    margin-top: 12px;
  }
}

/*-------------------------
    trouble-area
-------------------------*/
#trouble-area .trouble-area__contents {
  background: #fff;
  padding: 33px 0;
}
#trouble-area .trouble-area__title {
  margin-bottom: 33px;
}
#trouble-area .trouble-area__title--text {
  color: var(--primary-color);
  font-size: clamp(2.4rem, 1.998rem + 1.073vw, 3.5rem);
  line-height: 1.4;
  font-weight: 700;
  text-align: center;
}
#trouble-area .trouble-area__card {
  display: flex;
  justify-content: center;
  gap: 32px 10px;
  flex-wrap: wrap;
}
#trouble-area .trouble-area__card-item {
  position: relative;
  width: calc(50% - 5px);
  display: block;
  background: #fff;
  border: solid 2px #1f3b9e;
  border-radius: 8px;
  padding: 24px 12px 16px;
}
#trouble-area .trouble-area__card-item::after {
  content: '';
  position: absolute;
  top: -15px;
  left: 50%;
  transform: translateX(-50%);
  background: url('../img/trouble-check-icon.webp') no-repeat center center / contain;
  width: 28px;
  height: 28px;
}
#trouble-area .trouble-area__card-item-body {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  height: 100%;
}
#trouble-area .trouble-area__trouble-img {
  width: 100%;
}
#trouble-area .trouble-area__card-item-description {
  font-size: clamp(1.4rem, 1.254rem + 0.39vw, 1.8rem);
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}
#trouble-area .trouble-subarea__body {
  display: flex;
  justify-content: center;
}
#trouble-area .trouble-subarea__head {
  width: 100vw;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  margin-top: 30px;
}
#trouble-area .trouble-subarea__head .trouble-subarea__title {
  position: absolute;
  top: 50%;
  left: 6%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  font-size: clamp(2.4rem, 1.668rem + 1.951vw, 4.4rem);
  font-weight: bold;
  line-height: 1.4;
}
#trouble-area .size_larger {
  font-size: 2.8rem;
}
#trouble-area .small_mark {
  font-size: 1.2rem;
  vertical-align: baseline;
}
#trouble-area .trouble-subarea__discription {
  font-size: clamp(1.6rem, 1.527rem + 0.195vw, 1.8rem);
  text-align: center;
  margin-top: 20px;
  line-height: 1.8;
  font-weight: bold;
}
#trouble-area .trouble-subarea__note {
  font-size: 10px;
  margin-top: 21px;
}

@media screen and (min-width: 769px) {
  #trouble-area .trouble-area__contents {
    padding: 60px 0;
  }
  #trouble-area .trouble-area__title {
    margin-bottom: 46px;
  }
  #trouble-area .trouble-area__main-contents {
    margin-bottom: 24px;
  }
  #trouble-area .trouble-area__card {
    gap: 26px;
  }
  #trouble-area .trouble-area__card-item {
    width: calc(100% / 4 - 20px);
    padding: 30px 20px 20px;
  }
  #trouble-area .sub-section {
    margin-top: 55px;
  }
  #trouble-area .trouble-subarea__body {
    max-width: 1000px;
    margin: 0 auto;
    justify-content: space-between;
    position: relative;
  }
  #trouble-area .trouble-subarea__inner {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    z-index: 999;
  }
  #trouble-area .trouble-subarea__title {
    font-size: clamp(2.4rem, 1.668rem + 1.951vw, 4.4rem);
    font-weight: bold;
    line-height: 1.3;
    margin-top: 50px;
  }
  #trouble-area .trouble-subarea__img {
    max-width: 444px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
  }
  #trouble-area .size_larger {
    font-size: 5.1rem;
  }
  #trouble-area .small_mark {
    font-size: 2rem;
  }
  #trouble-area .trouble-subarea__discription {
    text-align: left;
    margin-top: 30px;
  }
  #trouble-area .trouble-subarea__note {
    margin-top: 45px;
    margin-left: 3px;
  }
}

/*-------------------------
    parent-voice
-------------------------*/
#parent-voice .contents-inner {
  max-width: 1200px;
  padding: 0;
}
#parent-voice .parent-voice__contents {
  padding-bottom: 40px;
}
#parent-voice .parent-voice__title {
  text-align: center;
  margin-bottom: 16px;
}
#parent-voice .parent-voice__title--text {
  font-size: clamp(2.4rem, 1.998rem + 1.073vw, 3.5rem);
  font-weight: 700;
  color: #182e4c;
}
#parent-voice .voice--lg {
  font-size: clamp(2rem, 1.707rem + 0.78vw, 2.8rem);
}
#parent-voice .u-fw_bold {
  font-weight: bold;
}
#parent-voice .voice__list-item {
  text-align: left;
  border: 1px #cccccc solid;
  border-radius: 8px;
  padding: 24px 32px;
  box-shadow: 2px 4px 9px 0px #4673af33;
}
#parent-voice .voice__list-item-img-wrap {
  display: flex;
  align-items: center;
  gap: 13px;
}
#parent-voice .voice__list-item-img {
  width: 6rem;
  height: 6rem;
}
#parent-voice .voice__list-item-caption {
  flex: 1;
}
#parent-voice .voice__list-item-name {
  color: #182e4c;
  font-size: clamp(1.4rem, 1.18rem + 0.585vw, 2rem);
  font-weight: bold;
}
#parent-voice .voice__list-item-title {
  color: #182e4c;
  font-size: clamp(1.6rem, 1.454rem + 0.39vw, 2rem);
  font-weight: bold;
  margin-top: 15px;
}
#parent-voice .voice__list-item-description {
  margin-top: 15px;
  line-height: 1.4;
  color: #333333;
  font-size: clamp(1.4rem, 1.327rem + 0.195vw, 1.6rem)
}
#parent-voice .parent-voice__note {
  font-size: 10px;
  text-align: left;
  padding: 0 7.25%;
  color: #333333;
  margin-top: 42px;
}

@media only screen and (min-width: 768px) {
  #parent-voice .parent-voice__title {
    margin-bottom: 50px;
  }
  #parent-voice .splide.is-initialized:not(.is-active) .voice__list {
    display: grid;
    gap: 40px;
    grid-template-columns: repeat(2, 1fr);
  }
  #parent-voice .voice__list-item {
    padding: 40px 50px;
  }
  #parent-voice .voice__list-item-img {
    width: 90px;
    height: 90px;
  }
  #parent-voice .voice__list-item-img-wrap {
    gap: 40px;
  }
  #parent-voice .voice__list-item-title {
    margin-top: 0;
  }
  #parent-voice .voice__list-item-description {
    margin-top: 20px;
    line-height: 1.6;
  }
  #parent-voice .parent-voice__note {
    font-size: 12px;
    text-align: right;
    padding: 0 10px;
    margin-top: 0;
  }
}

/* ========================================
    splide
========================================= */
.parent-voice .splide__track {
  padding: 10px;
  padding-bottom: 42px;
  box-sizing: border-box;
}
.splide__pagination__page {
  opacity: 1;
}
.splide__pagination {
  bottom: 4.8em;
}
.splide__pagination__page.is-active {
  background: #224087;
}

/* splide__arrow */
.splide__arrow {
  background: #0014284d;
  border-radius: 0;
  height: 41px;
  opacity: 1;
  width: 41px;
}
.splide__arrow svg {
  fill: #fff;
  height: 18px;
  width: 18px;
}
.splide__arrow--next {
  right: 0.4em;
}
.splide__arrow--prev {
  left: 0.4em;
}

/* progress-bar */
.splide__progress {
  background-color: #fff;
  margin: 23px 16px 0;
  overflow: hidden;
}

.splide__progress__slide {
  background: #1f3b9e;
  height: 5px;
  transition: width 400ms ease;
  width: 0;
}

@media only screen and (min-width: 769px) {
  /* zoomの相殺 */
  .teacher-introduction__contents .splide__track {
    transform: scale(1.1111);
    transform-origin: center center;
    padding: 40px 0 10px;
  }
}

@media only screen and (min-width: 768px) {
  .splide__progress {
    margin: 47px clamp(6.2rem, 1.769rem + 5.769vw, 8rem) 0;
  }
  .splide__track {
    padding-bottom: 12px;
  }
  .splide__pagination__page {
    opacity: 1;
  }
  .splide__pagination {
    bottom: 2em;
  }
  .splide__pagination__page.is-active {
    background: #224087;
  }

  /* splide__arrow */
  .splide__arrow {
    background: #0014284d;
    border-radius: 0;
    height: 41px;
    opacity: 0.7;
    width: 41px;
  }
  .splide__arrow svg {
    fill: #fff;
    height: 18px;
    width: 18px;
  }
  .splide__arrow--next {
    right: 0.2em;
  }
  .splide__arrow--prev {
    left: 0.2em;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  /* splide__arrow */
  .splide__arrow--next {
    right: 1.6em;
  }
  .splide__arrow--prev {
    left: 1.6em;
  }
}

/*-------------------------
    support-system
-------------------------*/
#support-system .support-system__contents {
  background: var(--primary-color);
  padding: 40px 0;
}
#support-system .support-system__title {
  margin-bottom: 25px;
}
#support-system .support-system__title--text {
  color: #fff;
  font-size: clamp(2.4rem, 1.998rem + 1.073vw, 3.5rem);
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}
#support-system .support-system__list {
  display: grid;
  grid-template-columns: 100%;
  grid-template-rows: 1fr;
  gap: 15px;
}
#support-system .support-system__list-item {
  display: flex;
  align-items: center;
  gap: 35px;
  background: #fff;
  border-radius: 5px;
  padding: 12px 32px;
}
#support-system .support-system__list-item-img {
  max-width: 65px;
}
#support-system .support-system__list-item-text {
  font-size: clamp(1.5rem, 1.317rem + 0.488vw, 2rem);
  font-weight: 700;
  text-align: left;
  line-height: 1.4;
  flex: 1;
}

@media screen and (min-width: 769px) {
  #support-system .support-system__contents {
    padding: 80px 0;
  }
  #support-system .support-system__title {
    margin-bottom: 50px;
  }
  #support-system .support-system__list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    gap: 35px;
  }
  #support-system .support-system__list-item {
    gap: 30px;
    border-radius: 6px;
    padding: 22px 40px;
  }
  #support-system .support-system__list-item:last-child {
    padding-left: 33.5px;
  }
  #support-system .support-system__list-item-img {
    max-width: 112px;
  }
  #support-system .support-system__list-item-text {
    line-height: 1.3;
  }
}

/*-------------------------
    map
-------------------------*/
#map .map__contents {
  padding: 80px 0 60px;
}
#map .contents-title {
  color: #1f3b9e;
  font-weight: 900;
  font-size: 48px;
  line-height: 1.4;
  text-align: center;
}
#map .contents-title .--sm {
  font-size: 30px;
  font-weight: 700;
}
#map .mapArea {
  width: min(94%, 800px);
  height: 550px;
  margin: min(15%, 65px) auto 0 auto;
  position: relative;
}
#map .mapArea .mapAll {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
#map .mapArea [class^='area'] {
  background: #d0edff;
  width: 118px;
  font-size: 1.28rem;
  border-radius: 10px;
  position: absolute;
}
#map .mapArea [class^='area'] h3 {
  background: #1f377c;
  color: #fff;
  font-size: 1.28rem;
  padding: 3px 5px;
  letter-spacing: -0.5px;
  border-radius: 10px 10px 0 0;
  font-weight: normal;
}
#map .mapArea .area01 {
  top: 123px;
  left: min(84.25%, 674px);
}
#map .mapArea .area02 {
  top: 272px;
  left: min(84.25%, 674px);
}
#map .mapArea .area03 {
  top: 397px;
  left: min(84.25%, 674px);
}
#map .mapArea .area04 {
  width: 63px;
  top: 397px;
  left: min(74.13%, 593px);
}
#map .mapArea .area05 {
  top: 26px;
  left: min(24.25%, 194px);
}
#map .mapArea .area06 {
  top: 26px;
  left: min(7%, 56px);
}
#map .mapArea .area07 {
  width: 63px;
  top: 150px;
  left: min(24.25%, 194px);
}
#map .mapArea .area08 {
  top: 150px;
  left: min(7%, 56px);
}
#map .mapArea .mapList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 10px;
  box-sizing: border-box;
}
#map .mapArea .area04 .mapList,
#map .mapArea .area07 .mapList {
  flex-direction: column;
}
#map .mapArea .mapList li {
  width: 49%;
  text-align: center;
}
#map .mapArea .mapList li a {
  text-decoration: none;
  color: #111;
  white-space: nowrap;
}
#map .mapArea .mapList li a.ls-1 {
  letter-spacing: -1px;
}
/* link-text */
#map .link-text {
  text-align: center;
  padding-top: 0;
}
#map .link-text a {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  color: #1f3b9e;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  border-bottom: 2px solid #1f3b9e;
  padding: 0 5px 3px;
}
#map .link-text a::after {
  content: '';
  background: url('../img/arrow-btn-blue.svg') no-repeat center center / contain;
  width: 30px;
  aspect-ratio: 1/1;
}

@media (max-width: 750px) {
  #map .map__contents {
    padding: 40px 0;
  }
  #map .contents-title {
    color: #1f3b9e;
    font-weight: 900;
    font-size: 24px;
    line-height: 1.4;
    text-align: center;
  }
  #map .contents-title .--sm {
    font-size: 14px;
    font-weight: 700;
  }
  #map .mapArea {
    width: min(100%, 800px);
    height: 100%;
    padding-top: 86.67%;
    margin: min(5%, 30px) auto min(15%, 65px) auto;
  }
  #map .mapArea .mapAll {
    width: 72.93%;
  }
  #map .mapArea [class^='area'] {
    width: 19.6%;
    font-size: 2.13vw;
    border-radius: 5px;
    position: absolute;
  }
  #map .mapArea [class^='area'] h3 {
    font-size: 2.13vw;
    border-radius: 5px 5px 0 0;
  }
  #map .mapArea .area01 {
    top: 30%;
    left: 74.93%;
  }
  #map .mapArea .area02 {
    top: 60%;
    left: 74.93%;
  }
  #map .mapArea .area03 {
    top: 86.5%;
    left: 74.93%;
  }
  #map .mapArea .area04 {
    width: 12%;
    top: 86.5%;
    left: 59.93%;
  }
  #map .mapArea .area05 {
    top: 26px;
    left: 28.53%;
  }
  #map .mapArea .area06 {
    top: 26px;
    left: 5%;
  }
  #map .mapArea .area07 {
    width: 12%;
    top: 34%;
    left: 28.53%;
  }
  #map .mapArea .area08 {
    top: 34%;
    left: 5%;
  }
  #map .mapArea .mapList {
    padding: 8px;
  }
  /* link-text */
  #map .link-text {
    text-align: center;
    padding-top: 0;
  }
  #map .link-text a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    color: #1f3b9e;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    border-bottom: 2px solid #1f3b9e;
    padding: 0 5px 3px;
  }
  #map .link-text a::after {
    content: '';
    background: url('../img/arrow-btn-blue.svg') no-repeat center center / contain;
    width: 23px;
    aspect-ratio: 1/1;
  }
}

/*-------------------------
    flow
-------------------------*/
#flow .flow__contents {
  padding: 0 0 40px;
}
#flow .contents-title {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #1f3b9e;
  color: #fff;
  font-weight: 700;
  font-size: clamp(2.4rem, 2.18rem + 0.585vw, 3rem);
  line-height: 1.4;
  border-radius: 12px 12px 0px 0px;
  padding: 17px 0;
  margin: 0;
}
#flow .flow__contents-body {
  border: 2px solid #1f3b9e;
  border-radius: 0 0 12px 12px;
  padding: 30px 20px;
}
#flow .flow__item:not(:first-child) {
  padding-top: 20px;
}
#flow .flow__item:not(:last-child) {
  border-bottom: 1px solid #1f3b9e;
  padding-bottom: 20px;
}
#flow .flow__item-title {
  display: flex;
  align-items: center;
  gap: 16px;
  color: #1f3b9e;
  font-weight: 700;
  font-size: clamp(2rem, 1.707rem + 0.78vw, 2.8rem);
  line-height: 1.4;
}
#flow .flow__item-title span {
  display: inline-block;
  background: #fee302;
  color: #1f3b9e;
  font-weight: 700;
  font-size: clamp(1.5rem, 1.39rem + 0.293vw, 1.8rem);
  line-height: 1.2;
  text-align: center;
  padding: 6px 12px;
  border-radius: 4px;
  line-height: 1;
}
#flow .flow__item-description {
  color: #333333;
  font-weight: 400;
  font-size: clamp(1.4rem, 1.254rem + 0.39vw, 1.8rem);
  line-height: 1.4;
  margin-top: 12px;
}
#flow .flow__item-notes {
  color: #666666;
  font-weight: 400;
  font-size: 10px;
  line-height: 1.5;
  margin-top: 5px;
}
/* flow__cta */
#flow .flow__cta-wrap {
  margin-top: 12px;
}

@media screen and (min-width: 768px) {
  #flow .flow__contents {
    padding: 0 0 80px;
  }
  #flow .contents-inner {
    max-width: 700px;
  }
  #flow .contents-title {
    padding: 20px 0;
  }
  #flow .flow__contents-body {
    padding: 40px;
  }
  #flow .flow__item:not(:first-child) {
    padding-top: 30px;
  }
  #flow .flow__item:not(:last-child) {
    padding-bottom: 30px;
  }
  #flow .flow__item-title span {
    line-height: 1.6;
    padding: 5px 20px;
  }
  #flow .flow__item-notes {
    font-size: 14px;
  }
  /* flow__cta */
  #flow .flow__cta-wrap {
    max-width: 540px;
    margin: 12px auto 0;
  }
}

/*-------------------------
    learning-point
-------------------------*/
#learning-point .learning-point__contents {
  background: var(--primary-color);
  padding: 40px 0;
}
#learning-point .learning-point__title {
  text-align: center;
  margin-bottom: 55px;
}
#learning-point .learning-point__title--text {
  color: #fff;
  font-size: clamp(1.8rem, 1.288rem + 1.366vw, 3.2rem);
  line-height: 1;
}
#learning-point .title--text--emp {
  font-size: clamp(3.2rem, 2.541rem + 1.756vw, 5rem);
  vertical-align: super;
  text-decoration: underline; /* 下線 */
  text-decoration-color: #fee302; /* 線の色 */
  text-underline-offset: 0.2em;
}
#learning-point .title--text--yellow {
  color: #fee302;
}
#learning-point .title--text--num {
  font-size: clamp(5.4rem, 3.717rem + 4.488vw, 10rem);
}
#learning-point .learning-point__list {
  counter-reset: num;
}
#learning-point .learning-point__list-item {
  position: relative;
  background: #fff;
  border-radius: 12px;
  padding: 30px 20px 40px;
  counter-increment: num;
}
#learning-point .learning-point__list-item:not(:first-child) {
  margin-top: 56px;
}
#learning-point .learning-point__list-item:before {
  content: counter(num);
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--accent-color);
  color: var(--primary-color);
  font-size: clamp(3.1rem, 2.698rem + 1.073vw, 4.2rem);
  font-weight: 700;
  line-height: 1;
  border-radius: 5px 50px 50px 5px;
  width: 63px;
  height: 53px;
  z-index: 1;
  left: 0;
  top: -25px;
}
#learning-point .learning-point__list-item-text-wrap {
  width: 100%;
  text-align: left;
}
#learning-point .learning-point__list-item-head {
  position: relative;
  display: block;
  border-radius: 12px 12px 0 0;
  margin-bottom: 0px;
  min-height: auto;
  text-align: center;
}
#learning-point .learning-point__list-item-title {
  color: #182e4c;
  font-size: clamp(2rem, 1.707rem + 0.78vw, 2.8rem);
  line-height: 1.4;
}
#learning-point .learning-point__list-item-body {
  display: block;
}
#learning-point .learning-point__list-item-description {
  font-size: clamp(1.4rem, 1.327rem + 0.195vw, 1.6rem);
  width: 100%;
  line-height: 1.6;
  margin-top: 24px;
}
#learning-point .learning-point__list-item-img-wrap {
  width: 100%;
  margin-top: 24px;
}

@media screen and (min-width: 769px) {
  #learning-point .learning-point__contents {
    padding: 70px 0 81px;
  }
  #learning-point .learning-point__title {
    text-align: center;
    margin-bottom: 90px;
  }
  #learning-point .learning-point__title--text {
    color: #fff;
    font-size: 3.75rem;
    margin-bottom: 48px;
    padding-right: 68px;
  }
  #learning-point .learning-point__list-item {
    padding: 60px 50px 50px;
  }
  #learning-point .title--text--emp {
    vertical-align: sub;
  }
  #learning-point .learning-point__list-item:not(:first-child) {
    margin-top: 78px;
  }
  #learning-point .learning-point__list-item:before {
    width: 120px;
    height: 72px;
    top: -38px;
  }
  #learning-point .learning-point__list-item-text-wrap {
    width: 54%;
    text-align: left;
  }
  #learning-point .learning-point__list-item-head {
    text-align: left;
  }
  #learning-point .learning-point__list-item-body {
    display: flex;
    align-items: center;
    gap: 50px;
  }
  #learning-point .learning-point__list-item-description {
    padding: 0;
    margin-top: 20px;
  }
  #learning-point .learning-point__list-item-img-wrap {
    max-width: 400px;
    margin-top: 0;
  }
}

/* learning-support
-------------------------*/
#learning-support .learning-support__contents {
  position: relative;
  background: #fff;
  border-radius: 5px;
  padding: 40px 0;
}
#learning-support .learning-support-title--sub-text {
  position: absolute;
  top: -27px;
  left: 50%;
  transform: translateX(-50%);
  display: inline-block;
  margin-bottom: 20px;
  padding: 8px 14px;
  border: 1.7px solid #182e4c;
  border-radius: 7px;
  background-color: #ffffff;
  text-align: left;
  font-size: clamp(1.8rem, 1.471rem + 0.878vw, 2.7rem);
  font-weight: 400;
  line-height: 1.5;
  color: #182e4c;
  white-space: nowrap;
  font-weight: bold;
}
#learning-support .learning-support-title--sub-text::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  border-style: solid;
  border-width: 13px 10px 0 10px;
  border-color: #182e4c transparent transparent;
  translate: -50% 100%;
}
#learning-support .learning-support-title--sub-text::after {
  content: '';
  position: absolute;
  bottom: 1px;
  left: 50%;
  border-style: solid;
  border-width: 12.1px 9.5px 0 9.5px;
  border-color: #ffffff transparent transparent;
  translate: -50% 100%;
}
#learning-support .learning-support-list {
  display: block;
}
#learning-support .learning-support-item {
  text-align: center;
}
#learning-support .learning-support-item:not(:first-child) {
  border-left: none;
  border-top: 1px solid #182e4c;
  padding-left: 0;
  padding-top: 24px;
}
#learning-support .learning-support-item:not(:last-child) {
  padding-right: 0;
  padding-bottom: 25px;
}
#learning-support .learning-support-item-title {
  display: flex;
  flex-direction: column;
  margin-bottom: 15px;
  line-height: 1.3;
}
#learning-support .learning-support-item-subtitle-text {
  text-align: center;
  font-weight: bold;
}
#learning-support .highlight {
  text-decoration: underline;
  text-decoration-thickness: 0.5em;
  text-decoration-color: #ffeaea;
  text-underline-offset: -0.2em;
  text-decoration-skip-ink: none;
}
#learning-support .learning-support-item-title-text {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  margin-top: 14px;
}
#learning-support .learning-support-item-title-label {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 0 0 auto;
  font-size: clamp(1.4rem, 1.327rem + 0.195vw, 1.6rem);
  font-weight: 600;
  line-height: 1.2;
  color: #e52d2c;
  background: #ffeaea;
  padding: 4px 10px;
}
#learning-support .learning-support-item-title-text--emp {
  display: block;
  font-size: clamp(2.4rem, 2.18rem + 0.585vw, 3rem);
  font-weight: 700;
  line-height: 1;
  text-align: left;
}
#learning-support .learning-support-item-title-text--emp:nth-child(2) {
  line-height: 1.3;
}
#learning-support .learning-support-item-description {
  font-size: clamp(1.4rem, 1.327rem + 0.195vw, 1.6rem);
  font-weight: 400;
  text-align: left;
  margin-top: 18px;
}
#learning-support .learning-support-item:nth-child(2) .learning-support-item-description {
  line-height: 1.6;
}

@media screen and (min-width: 769px) {
  #learning-support .learning-support__contents {
    padding: 80px 0 70px;
    margin: 0 auto;
  }
  #learning-support .learning-support-title--sub-text {
    width: 412px;
    height: 70px;
    top: -37px;
    left: 51%;
    text-align: center;
    line-height: 70px;
    padding: 0;
  }
  #learning-support .learning-support-list {
    display: flex;
    justify-content: center;
    gap: 60px;
  }
  #learning-support .learning-support-item {
    width: calc(50% - 30px);
  }
  #learning-support .learning-support-item:not(:first-child) {
    border-top: none;
    border: none;
    padding-top: 0;
  }
  #learning-support .learning-support-item:not(:last-child) {
    padding-bottom: 0;
  }
  #learning-support .learning-support-item-title {
    margin-bottom: 28px;
  }
  #learning-support .learning-support-item:last-child .learning-support-item-title {
    margin-top: 20px;
  }
  #learning-support .learning-support-item:nth-child(1) .learning-support-item-title {
    margin-bottom: 35px;
  }
  #learning-support .learning-support-item-title-text {
    font-size: 1.8rem;
  }
  #learning-support .learning-support-item-title-label {
    padding: 5px 12px;
  }
  #learning-support .learning-support-item-description {
    margin-top: 26px;
  }
  #learning-support .learning-support-item-subtitle-text {
    font-size: clamp(1.4rem, 1.18rem + 0.585vw, 2rem);
  }
}

/*-------------------------
    faq
-------------------------*/
#sec_faq .p-section__footer {
  text-align: center;
  margin-bottom: 2rem;
}
#sec_faq .c-title._h2 {
  color: var(--primary-color);
}
#sec_faq .faq-course .p-qa-toggle__q > .c-toggle__btn {
  min-height: 60px;
  height: auto !important;
}
.other-faq-button {
  color: #ffffff;
  background-color: var(--primary-color);
  position: relative;
  display: inline-block;
  width: 330px;
  padding: 18px 0 18px 50px;
  font-weight: 700;
  font-size: clamp(1.8rem, 1.654rem + 0.39vw, 2.2rem);
  line-height: 1.5;
  letter-spacing: 0.64px;
  text-align: left;
  border: none;
  border-radius: 8px;
  outline: none;
  cursor: pointer;
  box-shadow: 0 4px 0px 0px #002d6a;
}
#sec_faq .other-faq-button::after {
  content: '';
  position: absolute;
  display: inline-block;
  width: 25px;
  height: 25px;
  background: url('../img/faq_arrow.webp') no-repeat;
  background-size: contain;
  right: 18px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

@media screen and (min-width: 769px) {
  #sec_faq .p-section__inner {
    padding: 80px 0;
  }
  #sec_faq .other-faq-button {
    width: 400px;
    padding: 20px 0 21px 61px;
    letter-spacing: 1.94px;
  }
  #sec_faq .other-faq-button::after {
    right: 21px;
  }
}
